@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 400px;
	background-image: url("../images/88054288.jpg");
	position: relative;
}
.green_hr{
	width: 100%;
	height: 30px;
	position: absolute;
	bottom: 0;
	background-color: #ffffff66;	
}

/*----　スタッフ紹介　----*/
/*----　テーブル　----*/
.access{
	border-collapse: collapse;
  	border-spacing: 0;
	width: 800px;
	font-size: 18px;
	background-color: #fff;
	margin: auto;
	
}
.access tr{
	height: 70px;
}
.access th{
	font-family: "font_M";
	text-align: center;
	width: 230px;
	color: #606060;
	border: #ccc 1px solid;
}
.access td{
	font-family: "font_M"; 
	padding-left: 20px;
	color: #606060;
	border: #ccc 1px solid;
	padding: 10px
}
iframe{
	border: none;
}
